My Tickets

Qimera

QPS File Compatibility Information

QPD Compatibility

As of the release of Qimera 1.1, Qimera uses a new version of the QPD format that is incompatible with the previous releases of Fledermaus (7.4.5.b and older), Qimera (1.0.7 and older), and QINSy (older than 2015.11.28.1) software. Opening an older QPD file in Qimera 1.1 or newer will upgrade it to the new version, making the QPD unusable in older versions of the noted QPS applications. If this will break your current workflow, and you can not upgrade the newer versions of Fledermaus and QINSy.

The new version of the QPD format is compatible with the current and future versions of Qimera (1.1 and newer), Fledermaus (7.5.0 and newer), and QINSy (2015.11.28.1 and newer).

QPDs created by Qinsy 9.x or Qimera 2.x are compatible with Qimera 1.1 and newer.


QPD Files

Compatible with Qimera Version:
1.01.1 to 1.72.x

Created

in Versions:



Qinsy 8.10.2015.06.29.1 or older

Qimera 1.0

YY1

Y1

Qinsy 8.10.2015.11.28.1 to 8.18.3

Qimera 1.1 to 1.7

NYY

Qinsy 9.0 or newer

Qimera 2.0 or newer

NYY
1 QPD will be upgraded

DB Compatibility

QINSy DBs created by QINSy 8.18.0 and later are only compatible with Qimera 1.6.0 and later, and Fledermaus 7.8.0 and later.

QINSy DBs created by QINSy 9.0.0 and later are only compatible with Qimera 2.0.0 and later, and Fledermaus 8.0 and later.



DB Files

Compatible with Qimera Version:
1.0 to 1.51.6 & 1.72.x

Created

in Versions:


Qinsy 8.17.1 and older1

YY

Y

Qinsy 8.18.x

NYY
Qinsy 9.0 or newerNNY
1 Very old DB files cannot be used in any version of Qimera

Surface File Compatibility

Dynamic Surfaces created by Qinsy 9 are only compatible with Qimera 2.0 and later.



Dynamic Surfaces1

Compatible with Qimera Version:
1.01.1 to 1.72.x

Created

in Versions:


Qinsy 8.18.0 and newer

Qimera 1.0 to 1.7

YY

Y2

Qinsy 9.0 and newer

Qimera 2.0 and newer

NNY

1 Dynamic surfaces cannot be imported into a project, they must be created by Qinsy or Qimera in the project in question.

2 Dynamic surfaces will be upgraded to new format upon opening the project for the first time.